
[global]
security = share
restrict anonymous = no
domain master = yes
preferred master = no
workgroup = DOMA
log file = /var/log/samba/smblog
max protocol = NT
acl compatibility = winnt
ldap ssl = No
server signing = Auto

dos charset = CP850
display charset = UTF-8

[ENIGMA_DATA]
path = /mnt/data
guest ok = yes
read only = no
comment = DATA disk on Enigma

